/*
 Theme Name:   Twenty Thirteen Child
 Theme URI:    http://vbanos.gr/
 Description:  Twenty Thirteen Child Theme
 Author:       Vbanos
 Author URI:   http://example.com
 Template:     twentythirteen
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-thirteen-child
*/

@import url("../twentythirteen/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

.site-header {
    background-color: #89A67C;
}
.site-header .home-link {
    min-height: 150px;
}
.site-title {
    font-size: 40px;
    padding: 28px 0 10px;
}

article.post-163 header.entry-header, article.post-27 header.entry-header {
    display: none;
}
